<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">ScheduleAlarm</string>
    <string name="toggle_enabled">オン/オフ切替</string>
    <string name="time">時刻</string>
    <string name="day_of_week">曜日</string>
    <string name="save">保存</string>
    <string name="turn_on">ONにする</string>
    <string name="set">設定</string>
    <string name="remove">削除</string>
    <string name="weekday">平日</string>
    <string name="weekend">土日</string>
    <string name="holiday">祝日</string>
    <string name="stop">停止</string>
    <string name="add_alarm">アラームを追加</string>
    <string name="add_holiday">休日を追加</string>
    <string name="holiday_list">休日一覧</string>
    <string name="set_holiday">休日設定</string>
    <string name="add_national_holiday">祝日を取得する</string>
    <string name="remove_all">すべて削除</string>
    <string name="not_selected">未選択</string>
    <string name="vibrator">バイブレーター</string>
    <string name="not_set">なし</string>
    <string name="ringtone">着信音</string>
    <string name="silent">サイレント</string>
    <string name="debug">デバッグ</string>
    <string name="snooze">スヌーズ</string>
    <string name="preference">設定</string>
    <string name="menu_holiday">休日を設定</string>
    <string name="please_add">メニューから追加してください</string>
    <string name="set_alarm">アラーム設定</string>
    <string name="about">バージョン情報</string>
    <string name="confirm_delete">削除しますか？</string>
    <string name="please_set_preferences">アラーム鳴動設定をしてください。</string>
    <string-array name="array_vibrator">
        <item>なし</item>
        <item>はやい</item>
        <item>ゆっくり</item>
    </string-array>
    <string-array name="array_vibrator_value">
        <item></item>
        <item>200,200</item>
        <item>500,500</item>
    </string-array>
    <string-array name="array_snooze">
        <item>なし</item>
        <item>5分</item>
        <item>10分</item>
        <item>15分</item>
    </string-array>
    <string-array name="array_snooze_value">
        <item></item>
        <item>5</item>
        <item>10</item>
        <item>15</item>
    </string-array>
</resources>
